* {
 margin:0;
 padding:0;
 color:#000000;
 font-size:100%;
 line-height: 1.5em;
 font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN' , Meiryo, sans-serif;
}

body{
	margin: 0;
	padding: 0;
	text-align: center;
	position: relative;
	color: #000000;
	font-size: 14px;
	background-color: #FFFFFF;
}


p{
	text-align:left;
	font-size:14px;
	margin:0 0 15px 0;
}


img {
 -ms-interpolation-mode: bicubic;
 border:none;
 margin:0;
 padding:0;
 vertical-align:bottom;
}

a{text-decoration:none; color: #669900; font-weight:bold;}
a:hover{}

strong{ color:#8A3334}

hr{
 clear:both;
 margin:0;
 padding:0;
 visibility:hidden;
 height:0px;
}

h4{} 
h5{color:#2B8A9A;margin:0 0 10px 0; padding:0 0 2px 0; border-bottom:#2B8A9A 2px solid;}
h6{ color:#fff; background:#7F3E3F; font-weight:bold; font-size:16px; padding:7px 10px 7px 10px; margin:0 0 10px 0} 


#menu_wrap{ background:url(../img/menu_wrap.png) repeat-x top;}
#menu_box{ width:1200px;  margin:0 auto; padding:17px 0 10px 0; background:url(../img/menu_bg.png) no-repeat top center;}
#menu_box ul{ margin:0 0 0 60px}
ul#menu li {
	width: auto;
	margin:0 0 0 10px;
	height: 87px;
	overflow: hidden;
	list-style:none;
	float: left;
}

#menu_box2{ width:1200px;  margin:0 auto; padding:17px 0 10px 0; background:url(../img/index_menu_bg2.png) no-repeat top center;}
#menu_box2 ul{ margin:0 0 0 80px}
ul#menu2 li {
	width: auto;
	margin:0 0 0 10px;
	height: 87px;
	overflow: hidden;
	list-style:none;
	float: left;
}


#wrapper{margin:0 auto 0 auto; width:1200px; text-align:left; background:#fff;}

#header_wrap{ background: url(../img/header_bg.png) repeat-x bottom;}
#header_wrap2{ background:url(../img/header_wrap.png) repeat-x top;}
#header{ width:1200px; margin:0 auto; padding:50px 0 0 0; background:url(../img/header_bg_head.png) no-repeat top center;}
#header_01{width:400px; height:140px; margin:0 0 0 0;}
#header_02{margin:0 0 0 0;}

#header #header_info #left{float:left; width:380px;}
#header #header_info #right{float:right; width:600px; text-align:right; padding:0 50px 0 0;} 

#header #header_info #right #box01{float:right; width:250px;} 
#header #header_info #right #box02{float:right; width:200px; margin:8px 0 0 0;}
#header #header_info #right #box03{float:right; width:360px;} 
#header #header_info #right #box04{float:right; width:200px;} 

#header #header_info #right p{text-align:right; margin:0 0 10px 0;}
#header #header_info #right h1{ font-size:12px; margin:0 0 10px 0;}
#header #header_info #right img{ margin:0 0 0 10px}

#footer_wrap{ background:#55668a url(../img/footer_wrap.png) repeat-x bottom; padding:0 0 20px 0;}
#footer{width:1200px; height:178px; margin:0 auto; padding:0 0 0 0; background: url(../img/footer_bg.png) no-repeat bottom;}
#footer_left{float:left; width:450px; margin:30px 0 0 100px; text-align:left;}
#footer_left .submenu a{margin:0 10px 0 0; padding:0 0 0 0; color:#fff; font-size:12px; font-weight:normal;}
#footer_left img{margin:10px 0 0 0;}
#footer_right{margin:30px 100px 0 0; padding:0 0 0 0; float:right; width:400px; text-align:right; }
#footer_right h1{ color:#fff; font-size:16px;}
#footer_right p{ color:#fff; text-align:right;}

.footer_tel{ font-size:16px; font-weight:bold;}

#main_contents{}
#main_contents_box{width:850px; margin:0 auto 0 auto; padding:30px 0 30px 0}
#main_contents_box2{width:1000px; margin:0 auto 0 auto; padding:30px 0 30px 0; background:url(../img/index_wrap_bg2.png) no-repeat top center}
#contents_separate{}
.submenu{ margin:0 0 5px 0;}
.submenu a{color:#000000;}

#main_img{ text-align:center; background:#FFFFFF;}

#main_contents_leftbox{float:left; margin:0 0 0 0; width:266px;}
#main_contents_rightbox{float:right; margin:0 0 0 0; width:700px; }

#main_contents_left{float:left; margin:0 0 0 0; width:238px;}
#main_contents_right{float:right; margin:0 0 0 0; width:725px; }

#contents_border{width:910px; margin:40px auto 40px auto; border-top: #993300 1px dashed;}
#contents_border2{width:910px; margin:20px auto 20px auto; border-top: #993300 1px dashed;}


#contents_01{margin:0 0 0 0;padding:0 0 30px 0;}
#contents_01 #box{
	height: 289px;
	background: url(../img/search_bg.png) no-repeat top center;
	padding-top: 25px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#contents_02{margin:0 0 0 0; padding:0 0 30px 0;}
#contents_02_box{padding:0 0 0 0px;}
#contents_02 p{padding:0 0 0 0; margin:0 0 0 0;border-bottom:#CCCCCC 1px dashed; width:237px;}

#contents_03{margin:0 0 0 0;}
#contents_03 #box{}
#contents_03 #box p{}

#contents_04{margin:0 0 0 0;}
#contents_04_box{}

#contents_05{margin:0 0 0 0; padding:0 0 0 0;}
#contents_05 p{margin:5px 0 0 0;}
#contents_05 h2{ border-bottom:#000000 1px solid;}
#contents_05 h3{color:#993300}
#contents_05 h4{ font-weight:bold}
#contents_05_box{padding:0;}

#contents_06{ height:780px; padding:0 0 0 70px;}
#contents_06 #box{ margin:0 0 50px 0}
#contents_06 #box #left{float:left; width:380px;}
#contents_06 #box #right{float:right; width:400px; margin:0 40px 0 0;} 

#contents_07{}
#contents_07 #box{ margin:0 0 20px 0}
#contents_07 #box #left{float:left; width:435px;}
#contents_07 #box #right{float:right; width:380px;} 

#contents_08{ padding:0 20px 0 20px}
#contents_08 #box{ margin:0 0 20px 0}
#contents_08 #box #left{float:left; width:390px;}
#contents_08 #box #right{float:right; width:390px;} 
#contents_08 #box #right p{ margin:0 0 10px 0} 

#contents_08{ margin:0 0 30px 0}
#contents_08 #box{ margin:0 0 20px 0}

#contents_09{ margin:0 0 30px 0}

#contents_10{ padding:0 20px 0 20px}
#contents_10 #box{ margin:0 0 20px 0}
#contents_10 #box #left{float:left; width:300px;}
#contents_10 #box #right{float:right; width:480px;} 
#contents_10 #box #right p{ margin:0 0 10px 0} 

#contents_10 #box #left2{float:left; width:480px;}
#contents_10 #box #right2{float:right; width:300px;} 
#contents_10 #box #right2 p{ margin:0 0 10px 0} 

#contents_11{ padding:0 20px 0 20px; margin:0 0 20px 0;}
#contents_11 #box{ margin:0 0 20px 0}
#contents_11 #box #left{float:left; width:580px;}
#contents_11 #box #right{float:right; width:200px;} 
#contents_11 #box #right p{ margin:0 0 10px 0} 

#contents_12{ padding:0 20px 0 20px;}
#contents_12 #box{ margin:0 0 20px 0}
#contents_12 #box #left{float:left; width:200px;}
#contents_12 #box #right{float:right; width:580px;} 
#contents_12 #box #right p{ margin:0 0 10px 0} 

#contents_13{}
#contents_13 #box{ margin:0 0 15px 0;}
#contents_13 #box #box1{width:200px; float:left; margin:0 16px 0 0;}
#contents_13 #box #box2{width:200px; float:left;}

#contents_14{ margin:0 0 20px 0;}
#contents_14 #box{ margin:0 0 20px 0}
#contents_14 #box #left{float:left; width:501px;}
#contents_14 #box #right{float:right; width:320px;} 

#contents_15{ padding:0 20px 20px 20px;}
#contents_15 #box{ margin:0 0 20px 0; padding:10px 10px 10px 10px; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; 
box-shadow: 0px 0px 3px #000; -moz-box-shadow: 0px 0px 3px #000; -webkit-box-shadow: 0px 0px 3px #000; background: rgb(255,255,255);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,253,239,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,253,239,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,253,239,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,253,239,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,253,239,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,253,239,1) 100%);}
#contents_15 #box #left{float:left; width:200px; padding:4px 0 0 0}
#contents_15 #box #right{float:right; width:560px; padding:5px} 
#contents_15 #box #right p{ margin:0 0 10px 0}

#contents_16{ margin:0 0 30px 0}
#contents_16 img{ margin:0 7px 0 0}
 
#contents_17{ padding:0 20px 20px 20px;}
#contents_17 #box{ margin:0 0 20px 0; padding:10px 10px 10px 10px; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; 
box-shadow: 0px 0px 3px #000; -moz-box-shadow: 0px 0px 3px #000; -webkit-box-shadow: 0px 0px 3px #000; background: rgb(255,255,255);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,253,239,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,253,239,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,253,239,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,253,239,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,253,239,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,253,239,1) 100%);}
#contents_17 #box #left{float:left; width:560px; padding:5px}
#contents_17 #box #right{float:right; width:200px; padding:4px 0 0 0} 
#contents_17 #box #right p{ margin:0 0 10px 0}




/*  A-2 a_part */
#a_2 {margin:0 12px 24px 0; padding:0;}
#a_2 #mini {margin:0 0 10px 0; padding:10px; border:#A48B78 1px solid}

#a_2 #minileft {float:left; width:500px; margin:0; padding:0;}
#a_2 #miniright {float:right; width:150px; margin:0; padding:0;}

#a_2 #miniright p {margin:0; padding:0; font-size:12px; overflow: hidden;}
#a_2 #miniright p a {height: 100px; width: 150px; margin:0; padding:0; display:block; }
#a_2 h4{
	color: #844B4A;
	border-width: 0px 0px 1px;
	border-style: none none dotted;
	font-size: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-align: left;
}
#a_2 h4 a{
	color: #844B4A;
	border-style: none;
}

/* C-1 */
#e_1 {margin:10px 0 0 0; padding:0;}
#e_1 #sheetbox {margin:0; padding:0;}
#e_1 #sheetbox p {margin:0 0 10px 0; padding:0 0 5px 15px; border-bottom:#BFB6AF 1px solid; background: url(../img/list_icon01.png) no-repeat left top;}
#e_1 #sheetbox p span {font-weight:normal; margin:0; padding:0 0 0 8px;}

table{ border-left:#55668a 1px solid; border-top:#55668a 1px solid; padding:0px; margin:0 0 15px 0; font-size:14px;}
table td{ border-bottom:#55668a 1px solid; border-right:#55668a 1px solid; padding:5px; text-align:center;}
table th{ border-bottom:#fff 1px solid; border-right:#fff 1px solid; padding:5px; text-align:center; color:#FFFFFF; font-weight:bold; background:#55668a; }
table .border01{ border-right:#55668a 1px solid;}
table .border02{ border-bottom:#55668a 1px solid; border-right:#fff 1px solid;}

.titleimg{margin:0 0 10px 0;}

.movie_box01{ background: url(../img/movie_bg01.png) no-repeat top center; height:305px; text-align:left; padding:10px;}

.topbtn{ text-align:right;}

.notice{background:#FFF6D2; padding:10px; border:#67402C 1px dotted; color:#731E1F;}
.copy {
	font-size: 10px;
}
